Subject: [ippm] IPR Disclosure Telecom Italia SpA's Statement about IPR related to draft-ietf-ippm-multipoint-alt-mark

From: IETF Secretariat <[email-masked]>
Date: Wed, 12 Feb 2020 13:53:27 -0800

Dear Giuseppe Fioccola, Mauro Cociglio, Amedeo Sapio, Riccardo Sisto:

An IPR disclosure that pertains to your Internet-Draft entitled "Multipoint
Alternate Marking method for passive and hybrid performance monitoring"
(draft-ietf-ippm-multipoint-alt-mark) was submitted to the IETF Secretariat
on 2020-01-30 and has been posted on the "IETF Page of Intellectual Property
Rights Disclosures" (https://datatracker.ietf.org/ipr/4010/). The title of
the IPR disclosure is "Telecom Italia SpA's Statement about IPR related to
draft-ietf-ippm-multipoint-alt-mark"

Thank you

IETF Secretariat